[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get gnome



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Le 24.07.2005 13:49:10, PY LUYTEN a écrit :
Bonjour !

Ben voilà je n'arrive pas à installer gnome à cause de paquets "défectueux". Le plus évident est : je ne peux pas installer gnome-desktop-environment qui dépend de libpt-1.8.3 , car impossible de trouver ce libpt-x.x.x , qui figure pourtant bien dans la base de données.

Pour un paquet qui posait le même problème je l'ai téléchargé "à la main" et ça semble avoir fonctionné .Je suppose que mon sources.list est mal configuré. (Mais je n'ai pas réussi à le faire réecrire par netselect-apt, qui a bien tourné et rien écrit (?) ) .

A moins que le problème ne soit ailleurs ?

pour l'instant, sid est dans un piteux état.
il y a xorg qui vient d'arriver, l'abi c++ en cours, si on veut charger jackd, on ne peut pas. Il y a beaucoup de bibliothèques et d'applications qui demandent à être relinkées. Tout ce qui dépend de aalib1-dev --> libaa1-dev, des xlibmesa-glu and Co aussi



Merci d'avance , py luyten


Jean-Luc
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFC44iCXit3lz9m7V4RAsIBAJwPIZcMH+4Fo5NIyS38794MejXI9ACcCxbi
lMAZD0ectGIn5Q8nZR+RDl8=
=+iCC
-----END PGP SIGNATURE-----





Reply to: